> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download blank template csv

> Download a blank csv template of a payment batch.



## OpenAPI

````yaml /autogenerated/openapi/payment-batch.openapi.json get /payment-batch-template
openapi: 3.1.0
info:
  title: Payment Batch API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /payment-batch-template:
    get:
      tags:
        - Payment Batches
      summary: Download blank template csv
      description: Download a blank csv template of a payment batch.
      operationId: downloadBlankTemplate
      parameters:
        - name: accept
          in: header
          schema:
            type:
              - string
            enum:
              - text/csv
          required: true
      responses:
        '200':
          description: OK
          content:
            text/csv:
              schema: {}
      security:
        - CommonAuth:
            - payment-batches:read:any
            - payment-batches:read:own
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````